@charset "utf-8";
/* CSS Document */

.en p,.en ul {
    text-align: left;
}
.en .nav>li {
    position: relative;
    width: auto;
}
.en nav.navbar.bootsnav ul.nav > li > a {
    font-size: 90%;
    padding: 20px;
}
.en .menu_title,.en .leftBtns a {
    text-align: left;
	padding: 10px;
}
.en .img01:before {
    content: "Click here to fold";
}
.en .img02:before {
    content: "Click here to unfold";
}
.en .dropdown-menu {
	min-width: 195px;}
.en .top_icon_box p {font-size: 120%;text-align: center;margin: auto;}

@media screen and (max-width: 1324px) {
.en .nav>li {
    width: auto;
}	
	
	
}
@media screen and (max-width: 1024px) {
.en .top_icon_box {
    margin: -100px auto 10px;
}


}
@media screen and (max-width: 992px) {
.en .navli2,.en .rightnav {display:flex; flex-wrap:wrap; }	
.en .navli2 li,.en .rightnav li{ width:50%; }	
.en .mobileshow2 .rightnav>li>a {
  width: 100%; 
   color: #fff;
}
}